# Generated by Django 3.1.1 on 2020-10-23 16:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0002_remove_kegiatan_partisipan'),
    ]

    operations = [
        migrations.AddField(
            model_name='kegiatan',
            name='partisipan',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='story6.orang'),
        ),
    ]
